muszę grać na 2.0

  1. E

    Nie mogę zaktualizować unturned do nowszej wersji.

    Proszę o pomoc, muszę grać na starej wersji (mam darmową)